@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {padding:0px 30px 0px 5px ;	
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	#a-site_contents  { background-image:none; 
}}

#bk4435 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk4437 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk4442 > div { padding-left: 0px; padding-top: 22px; padding-right: 0px; padding-bottom: 0px;  } 
#bk4445 > div { margin:0 auto; max-width:970px; }
#bk4445 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk4439 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk4441 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 


@media (max-width: 641px) {
		#bk4435.b-plain > .column,#bk4435.b-plain > .g-column,#bk4435.b-both_diff > .column,#bk4435.b-both_diff > .g-column,#bk4435.b-headlines > .column,#bk4435.b-headlines > .g-column,#bk4435.b-album > .column,#bk4435.b-album > .g-column,#bk4435.b-tab > .column,#bk4435.b-tab > .g-column,#bk4435.b-accordion > .column,#bk4435.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4435 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk4436.b-plain > .column,#bk4436.b-plain > .g-column,#bk4436.b-both_diff > .column,#bk4436.b-both_diff > .g-column,#bk4436.b-headlines > .column,#bk4436.b-headlines > .g-column,#bk4436.b-album > .column,#bk4436.b-album > .g-column,#bk4436.b-tab > .column,#bk4436.b-tab > .g-column,#bk4436.b-accordion > .column,#bk4436.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4437.b-plain > .column,#bk4437.b-plain > .g-column,#bk4437.b-both_diff > .column,#bk4437.b-both_diff > .g-column,#bk4437.b-headlines > .column,#bk4437.b-headlines > .g-column,#bk4437.b-album > .column,#bk4437.b-album > .g-column,#bk4437.b-tab > .column,#bk4437.b-tab > .g-column,#bk4437.b-accordion > .column,#bk4437.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4437 > div { padding-left: 15px; padding-top: 10px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk4442.b-plain > .column,#bk4442.b-plain > .g-column,#bk4442.b-both_diff > .column,#bk4442.b-both_diff > .g-column,#bk4442.b-headlines > .column,#bk4442.b-headlines > .g-column,#bk4442.b-album > .column,#bk4442.b-album > .g-column,#bk4442.b-tab > .column,#bk4442.b-tab > .g-column,#bk4442.b-accordion > .column,#bk4442.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4442 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk4444.b-plain > .column,#bk4444.b-plain > .g-column,#bk4444.b-both_diff > .column,#bk4444.b-both_diff > .g-column,#bk4444.b-headlines > .column,#bk4444.b-headlines > .g-column,#bk4444.b-album > .column,#bk4444.b-album > .g-column,#bk4444.b-tab > .column,#bk4444.b-tab > .g-column,#bk4444.b-accordion > .column,#bk4444.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4445.b-plain > .column,#bk4445.b-plain > .g-column,#bk4445.b-both_diff > .column,#bk4445.b-both_diff > .g-column,#bk4445.b-headlines > .column,#bk4445.b-headlines > .g-column,#bk4445.b-album > .column,#bk4445.b-album > .g-column,#bk4445.b-tab > .column,#bk4445.b-tab > .g-column,#bk4445.b-accordion > .column,#bk4445.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4445 > div { padding: 15px; }
		#bk4438.b-plain > .column,#bk4438.b-plain > .g-column,#bk4438.b-both_diff > .column,#bk4438.b-both_diff > .g-column,#bk4438.b-headlines > .column,#bk4438.b-headlines > .g-column,#bk4438.b-album > .column,#bk4438.b-album > .g-column,#bk4438.b-tab > .column,#bk4438.b-tab > .g-column,#bk4438.b-accordion > .column,#bk4438.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4438 > div { padding-left: 15px; padding-top: 0px; padding-right: 15px; padding-bottom: 15px;  } 
		#bk4443.b-plain > .column,#bk4443.b-plain > .g-column,#bk4443.b-both_diff > .column,#bk4443.b-both_diff > .g-column,#bk4443.b-headlines > .column,#bk4443.b-headlines > .g-column,#bk4443.b-album > .column,#bk4443.b-album > .g-column,#bk4443.b-tab > .column,#bk4443.b-tab > .g-column,#bk4443.b-accordion > .column,#bk4443.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4439.b-plain > .column,#bk4439.b-plain > .g-column,#bk4439.b-both_diff > .column,#bk4439.b-both_diff > .g-column,#bk4439.b-headlines > .column,#bk4439.b-headlines > .g-column,#bk4439.b-album > .column,#bk4439.b-album > .g-column,#bk4439.b-tab > .column,#bk4439.b-tab > .g-column,#bk4439.b-accordion > .column,#bk4439.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4439 > div { padding: 15px; }
		#bk4440.b-plain > .column,#bk4440.b-plain > .g-column,#bk4440.b-both_diff > .column,#bk4440.b-both_diff > .g-column,#bk4440.b-headlines > .column,#bk4440.b-headlines > .g-column,#bk4440.b-album > .column,#bk4440.b-album > .g-column,#bk4440.b-tab > .column,#bk4440.b-tab > .g-column,#bk4440.b-accordion > .column,#bk4440.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4441.b-plain > .column,#bk4441.b-plain > .g-column,#bk4441.b-both_diff > .column,#bk4441.b-both_diff > .g-column,#bk4441.b-headlines > .column,#bk4441.b-headlines > .g-column,#bk4441.b-album > .column,#bk4441.b-album > .g-column,#bk4441.b-tab > .column,#bk4441.b-tab > .g-column,#bk4441.b-accordion > .column,#bk4441.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4441 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
